uuid: e49b3d9b-c707-4c46-be35-4fb743e7ef62
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.field_sections_ref
    - field.field.node.page.field_totem_sections
    - node.type.page
  module:
    - content_moderation
    - paragraphs
    - paragraphs_ee
    - paragraphs_features
    - path
_core:
  default_config_hash: AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_sections_ref:
    type: paragraphs
    weight: 121
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      closed_mode: summary
      autocollapse: all
      closed_mode_threshold: 0
      add_mode: modal
      form_display_mode: default
      default_paragraph_type: _none
      features:
        duplicate: '0'
        collapse_edit_all: '0'
        add_above: '0'
    third_party_settings:
      paragraphs_ee:
        paragraphs_ee:
          dialog_style: list
          dialog_off_canvas: 0
      paragraphs_features:
        delete_confirmation: false
        add_in_between: false
        split_text: false
    region: content
  field_totem_sections:
    type: paragraphs
    weight: 124
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: totem
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: '0'
        add_above: '0'
    third_party_settings:
      paragraphs_features:
        delete_confirmation: false
        add_in_between: false
        split_text: false
      paragraphs_ee:
        paragraphs_ee:
          dialog_off_canvas: 0
          dialog_style: tiles
    region: content
  moderation_state:
    type: moderation_state_default
    weight: 100
    settings: {  }
    region: content
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
